---
# tasks file for nginx
- include_tasks: "{{item}}"
  loop:
    - debian.yml
    - debian_template.yml
  when: ansible_os_family == "Debian"

- include_tasks: "{{item}}"
  loop:
    - centos.yml
    - centos_template.yml
  when: ansible_os_family == "RedHat"


- name: service status
  service_facts:

- debug:
    var: ansible_facts.services["nginx.service"]
